Bug 12444 - DISTRIB_NAME берётся из сборочной среды
: DISTRIB_NAME берётся из сборочной среды
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/propagator)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-02 11:26 by
Modified: 2007-11-10 18:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-02 11:26:59
Нужен способ определения имени дистрибутива, не требующей пересборки
propagator.
Особенно если учесть, что в верхней строке оно показывается правильно. А при
настройке сервера и пути при сетевой установке -- показывается с чем собрали (в
данном случае Server 4.0 (Walnut)
------- Comment #1 From 2007-08-03 14:40:30 -------
fixed in propagator-20070301-alt6